INSERT INTO `#__helloworld` (`greeting`) VALUES
                                             ('HW3!'),
                                             ('HW4!'),
                                             ('HW5!'),
                                             ('HW6!'),
                                             ('HW7!'),
                                             ('HW8!'),
                                             ('HW9!'),
                                             ('HW10!'),
                                             ('HW11!'),
                                             ('HW12!'),
                                             ('HW13!'),
                                             ('HW14!'),
                                             ('HW15!'),
                                             ('HW16!'),
                                             ('HW17!'),
                                             ('HW18!'),
                                             ('HW19!'),
                                             ('HW20!'),
                                             ('HW21!'),
                                             ('HW22!'),
                                             ('HW23!'),
                                             ('HW24!'),
                                             ('HW25!'),
                                             ('HW26!'),
                                             ('HW27!'),
                                             ('HW28!'),
                                             ('HW29!'),
                                             ('HW30!'),
                                             ('HW31!'),
                                             ('HW32!'),
                                             ('HW33!'),
                                             ('HW34!'),
                                             ('HW35!'),
                                             ('HW36!'),
                                             ('HW37!'),
                                             ('HW38!'),
                                             ('HW39!'),
                                             ('HW40!');